.alignleft{display:inline;float:left;margin-right:1.5em;}
.alignright{display:inline;float:right;margin-left:1.5em;}
.aligncenter{clear:both;display:block;margin:0 auto;}
.clear:before, .clear:after, .entry-content:before, .entry-content:after, .comment-content:before, .comment-content:after, .site-header:before, .site-header:after, .site-content:before, .site-content:after, .site-footer:before, .site-footer:after{content:'';display:table;}
.clear:after, .entry-content:after, .comment-content:after, .site-header:after, .site-content:after, .site-footer:after{clear:both;}
.widget{margin:0 0 1.5em;}
.widget select{max-width:100%;}
.widget_search .search-submit{display:none;}
.sticky{display:block;}
.hentry{margin:0;}
.byline, .updated:not(.published){display:none;}
.single .byline, .group-blog .byline{display:inline;}
.page-content, .entry-content, .entry-summary{margin:1.5em 0 0;}
.page-links{clear:both;margin:0 0 1.5em;}
.blog .format-aside .entry-title, .archive .format-aside .entry-title{display:none;}
.comment-content a{word-wrap:break-word;}
.bypostauthor{display:block;}
.page-content img.wp-smiley, .entry-content img.wp-smiley, .comment-content img.wp-smiley{border:none;margin-bottom:0;margin-top:0;padding:0;}
embed, iframe, object{max-width:100%;}
.wp-caption{margin-bottom:1.5em;max-width:100%;}
.wp-caption img[class*="wp-image-"]{display:block;margin:0 auto;}
.wp-caption-text{text-align:center;}
.wp-caption .wp-caption-text{margin:0.8075em 0;}
.gallery{margin-bottom:1.5em;}
.gallery-item{display:inline-block;text-align:center;vertical-align:top;width:100%;}
.gallery-columns-2 .gallery-item{max-width:50%;}
.gallery-columns-3 .gallery-item{max-width:33.33%;}
.gallery-columns-4 .gallery-item{max-width:25%;}
.gallery-columns-5 .gallery-item{max-width:20%;}
.gallery-columns-6 .gallery-item{max-width:16.66%;}
.gallery-columns-7 .gallery-item{max-width:14.28%;}
.gallery-columns-8 .gallery-item{max-width:12.5%;}
.gallery-columns-9 .gallery-item{max-width:11.11%;}
.gallery-caption{display:block;}
.contactForm .gform_wrapper{overflow:inherit;margin:0;max-width:100%}
.contactForm .gform_wrapper h1, .contactForm .gform_wrapper h2, .contactForm .gform_wrapper h3{font-weight:normal;border:none;outline:none;background:none;}
.contactForm .gform_wrapper:focus{outline:0;}
.contactForm .gform_wrapper form{text-align:left;}
.contactForm .gform_wrapper input[type=text], .contactForm .gform_wrapper input[type=url], .contactForm .gform_wrapper input[type=email], .contactForm .gform_wrapper input[type=tel], .contactForm .gform_wrapper input[type=number], .contactForm .gform_wrapper input[type=password]{outline-style:none;font-size:14px;font-family:inherit;padding:11px 12px;letter-spacing:normal;}
.contactForm .gform_wrapper input[type=image]{border:none !important;padding:0 !important;width:auto !important;}
.contactForm .gform_wrapper textarea{outline-style:none;font-size:14px;font-family:inherit;letter-spacing:normal;padding:11px 12px;resize:none;}
.contactForm .gform_wrapper ul{margin:0 !important;list-style-type:none;}
html>body .entry ul, .contactForm .gform_wrapper ul{text-indent:0;}
.contactForm .gform_wrapper li, .contactForm .gform_wrapper form li{margin-left:0 !important;list-style-type:none !important;list-style-image:none !important;list-style:none !important;overflow:visible;background:none !important}
.contactForm .gform_wrapper ul li.gfield{clear:both;}
.contactForm .gform_wrapper ul li:before, .contactForm .gform_wrapper ul li:after, .contactForm .gform_wrapper ul.gform_fields{padding:0;margin:0;overflow:visible;}
.contactForm .gform_wrapper .inline{display:inline !important;}
.contactForm .gform_wrapper .gform_heading{width:98%;margin-bottom:18px;}
.contactForm .gform_wrapper .top_label .gfield_label{margin:0;clear:both;display:none;}
.contactForm .gform_wrapper .gfield_required{color:#790000;margin-left:4px;}
.contactForm .gform_wrapper textarea.small{height:auto;}
.contactForm .gform_wrapper textarea.medium{height:auto;}
.contactForm .gform_wrapper textarea.large{height:auto;}
.contactForm .gform_wrapper li.gfield.gfield_error, .contactForm .gform_wrapper li.gfield.gfield_error.gfield_contains_required.gfield_creditcard_warning{background-color:none;margin-bottom:0 !important;padding:0 !important;border-top:none;border-bottom:none;}
.contactForm .gform_wrapper .top_label .gfield_error .ginput_container{max-width:100%;}
.contactForm .gform_wrapper .top_label .gfield_error{width:100%;}
.contactForm .gform_wrapper .top_label .gfield_error input.large, .contactForm .gform_wrapper .top_label .gfield_error select.large, .contactForm .gform_wrapper .top_label .gfield_error textarea.textarea{width:100%;}
.contactForm .gform_wrapper .right_label .gfield_error input.large, .contactForm .gform_wrapper .right_label .gfield_error select.large, .contactForm .gform_wrapper .right_label .gfield_error textarea.textarea, .contactForm .gform_wrapper .left_label .gfield_error input.large, .contactForm .gform_wrapper .left_label .gfield_error select.large, .contactForm .gform_wrapper .left_label .gfield_error textarea.textarea{width:66%;}
.contactForm .gform_wrapper .gfield_error .gfield_label{color:#790000;}
.contactForm .gform_wrapper li.gfield.gfield_error.gfield_contains_required{margin-top:0;margin-bottom:0 !important;padding-left:0 !important;}
.contactForm .gform_wrapper li.gfield.gfield_error.gfield_contains_required label.gfield_label, .contactForm .gform_wrapper li.gfield.gfield_error.gfield_contains_required div.ginput_container{margin-top:0;}
.contactForm .gform_wrapper div.validation_error{color:#790000;font-size:1.2em;font-weight:bold;margin-bottom:1.6em;}
.contactForm .gform_wrapper div.validation_error{font-family:'intro_regular_italic', Arial, Helvetica, sans-serif;font-size:13px;line-height:18px;margin:0 0 15px;word-spacing:2px;font-style:normal !important;color:#fff;display:none;}
div.gf_page_steps+div.validation_error{margin-top:16px;}
.contactForm .gform_wrapper div.gfield_description.validation_error{color:#790000;font-weight:bold;font-size:14px;line-height:1.2em;margin-bottom:16px;}
.contactForm .gform_wrapper .validation_message{color:#790000;font-weight:bold;letter-spacing:normal;display:none;}
.contactForm .gform_wrapper li.gfield_error input[type=text], .contactForm .gform_wrapper li.gfield_error input[type=url], .contactForm .gform_wrapper li.gfield_error input[type=email], .contactForm .gform_wrapper li.gfield_error input[type=tel], .contactForm .gform_wrapper li.gfield_error input[type=number], .contactForm .gform_wrapper li.gfield_error input[type=password], .contactForm .gform_wrapper li.gfield_error textarea{border:1px solid #ff0000;}
.contactForm .gform_wrapper li.gfield_error div.ginput_complex.ginput_container label, .contactForm .gform_wrapper li.gfield_error ul.gfield_checkbox, .contactForm .gform_wrapper li.gfield_error ul.gfield_radio{color:#790000;}
.contactForm .gform_wrapper .gform_footer{padding:0;margin:0;clear:both;}
.contactForm .gform_wrapper .gform_footer input.button, .contactForm .gform_wrapper .gform_footer input[type=submit]{font-size:1em;}
.contactForm .gform_wrapper .gform_footer input[type=image]{padding:0;width:auto !important;background:none !important;border:none !important;}
.contactForm .gform_wrapper .gform_ajax_spinner{padding-left:10px;}
.contactForm textarea, .contactForm input[type="text"]{width:100% !important;}
.contactForm textarea{height:141px !important;}
::-webkit-input-placeholder{color:#4d4d4d;}
:-moz-placeholder{color:#4d4d4d;}
::-moz-placeholder{color:#4d4d4d;}
:-ms-input-placeholder{color:#4d4d4d;}
.sideBar.bg .contactForm ::-webkit-input-placeholder{color:#084973;}
.sideBar.bg .contactForm :-moz-placeholder{color:#084973;}
.sideBar.bg .contactForm ::-moz-placeholder{color:#084973;}
.sideBar.bg .contactForm :-ms-input-placeholder{color:#084973;}
article.page, .page{padding:0;}
.infoBox h2 a{color:#084973;}
.entry-content ul{margin:0 0 20px 0;padding:0;}
.entry-content ul li{list-style:none;color:#4d4d4d;font-size:14px;line-height:23px;padding:0 0 0 11px;word-spacing:-1px;}
.entry-content ul li:before{content:'';display:inline-block;width:10px;height:10px;background:url(../images/bg_li.png) no-repeat 0 0;position:relative;margin-right:14px;}
.one_half{float:left;}
.clear_column{clear:both;display:block;font-size:0;height:0;line-height:0;width:100%;overflow:hidden;}
.one_half{width:50%;}
@media screen and (max-width:600px){.one_half{clear:both;width:100%;margin-left:0;margin-right:0;margin-bottom:1em;}
}
.one_half{width:49% !important;margin-right:2% !important;}
.one_half.last_column{width:49% !important;margin-right:0px !important;}
.sideBar.bg .contactForm p{color:#084973;}
.blog-post-icons{bottom:3px;padding:0 0 5px;position:relative;}
.blog-post-icons a{color:#999;}
.blog-post-icons{font-size:12px;}
.blog-post-icons .date-icon, .blog-post-icons .date-icon-portfolio, .blog-post-icons .author-icon, .blog-post-icons .date-icon2, .blog-post-icons .folder-icon{margin-right:7px;padding-left:18px;background:url(../images/icons.png) no-repeat scroll 0 0 transparent;font-size:12px;color:#999;}
.blog-post-icons .author-icon{background-position:0 -353px;}
.blog-post-icons .author-icon:hover{background-position:0 -353px;}
.blog-post-icons .comments-icon{background-position:0 -244px;}
.blog-post-icons .comments-icon:hover{background-position:0 -244px;}
.blog-post-icons .folder-icon{background-position:0 -411px;}
.blog-post-icons .folder-icon:hover{background-position:0 -411px;}
.blog-image-main{margin-bottom:15px;}
.blog-post-icons .date-icon2{background-position:0 -293px;}
.blog-post-icons .date-icon2:hover{background-position:0 -293px;}
.blog-post-icons .date-icon, .blog-post-icons .date-icon-portfolio{background:url(../images/icons.png) no-repeat scroll 0 0 transparent;}
.blog-post-icons .date-icon{background-position:0 -55px;}
.blog-post-icons .date-icon{background-position:0 -55px;}
.blog-post-icons .date-icon-portfolio{background-position:0 -115px;}
.post h3{font-size:20px;font-weight:normal;margin-bottom:7px;padding:0;border:none;margin-top:0;}
.post h3 a{color:#16a4e6;font-size:20px;text-decoration:none;font-weight:300;}
.blogposts hr{background:none;border-bottom:1px solid #EEEEEE;border-top:medium none;display:block;margin:25px 0;padding:0;-moz-border-bottom-colors:none;-moz-border-left-colors:none;-moz-border-right-colors:none;-moz-border-top-colors:none;height:1px;}
.blogposts{padding:24px 0 0 0;margin:0;}
.blogposts a.more-link{background-image:url(../images/small-button.png);background-position:right -2px;color:#FFFFFF;cursor:pointer;display:inline-block;font-size:13px;line-height:1;padding:10px 48px 10px 12px;text-decoration:none;background-color:#16a4e6; margin-top:5px;}
div.post-divider{margin:10px 0;clear:both;}.ellipse span{ text-decoration:none; border-bottom:1px solid #fff; padding-bottom:2px;}